.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.287000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.253000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.297000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.181000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.235000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.300804,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.300804,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.300804,0.000000,0.000000,0.401071,0,0);}
.m2{transform:matrix(0.340911,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.340911,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.340911,0.000000,0.000000,0.401071,0,0);}
.m3{transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);}
.m0{transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.061600px;}
.ls0{letter-spacing:-0.039200px;}
.ls8{letter-spacing:-0.009000px;}
.ls9{letter-spacing:-0.006000px;}
.ls3{letter-spacing:-0.003600px;}
.ls2{letter-spacing:-0.003000px;}
.ls4{letter-spacing:-0.002800px;}
.ls6{letter-spacing:-0.002400px;}
.ls7{letter-spacing:-0.002200px;}
.ls5{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.574000px;}
.ws6{word-spacing:0.732000px;}
.ws7{word-spacing:0.735000px;}
.ws2{word-spacing:0.924000px;}
.ws5{word-spacing:1.026000px;}
.ws3{word-spacing:1.231200px;}
.ws0{word-spacing:1.618400px;}
._a{width:6.758800px;}
._c{width:9.518000px;}
._5{width:18.340000px;}
._4{width:21.840000px;}
._7{width:29.764000px;}
._1{width:35.560000px;}
._0{width:39.032000px;}
._3{width:46.984000px;}
._6{width:138.768000px;}
._2{width:155.960000px;}
._8{width:406.851000px;}
._10{width:620.060089px;}
._d{width:716.034000px;}
._f{width:732.360000px;}
._b{width:735.300000px;}
._e{width:736.608000px;}
._9{width:795.510000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:22.000000px;}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs1{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:19.251430px;}
.y2{bottom:26.915905px;}
.y2b{bottom:398.252558px;}
.y27{bottom:398.568281px;}
.y28{bottom:398.571490px;}
.y2a{bottom:423.921130px;}
.y26{bottom:424.240062px;}
.y25{bottom:424.240223px;}
.y29{bottom:445.578988px;}
.y24{bottom:445.898081px;}
.y3f{bottom:498.838549px;}
.y43{bottom:498.982935px;}
.y3e{bottom:512.651450px;}
.y42{bottom:512.795836px;}
.y3d{bottom:539.928319px;}
.y41{bottom:540.072705px;}
.y3c{bottom:553.741220px;}
.y40{bottom:553.885606px;}
.y44{bottom:580.772313px;}
.y23{bottom:678.067433px;}
.y20{bottom:678.386365px;}
.y22{bottom:703.736006px;}
.y1f{bottom:704.054938px;}
.y1e{bottom:704.055098px;}
.y21{bottom:725.393864px;}
.y1d{bottom:725.712956px;}
.y33{bottom:755.919733px;}
.y39{bottom:766.953208px;}
.y32{bottom:769.732633px;}
.y38{bottom:781.391780px;}
.y31{bottom:783.545534px;}
.y37{bottom:795.830352px;}
.y30{bottom:797.358435px;}
.y2f{bottom:824.635304px;}
.y2e{bottom:838.448205px;}
.y36{bottom:839.146069px;}
.y2d{bottom:852.261105px;}
.y35{bottom:853.584641px;}
.y2c{bottom:866.074006px;}
.y34{bottom:868.023213px;}
.y3a{bottom:893.521732px;}
.y3b{bottom:893.768471px;}
.y19{bottom:968.939848px;}
.y1c{bottom:971.773177px;}
.y18{bottom:983.378420px;}
.y1b{bottom:997.441750px;}
.y17{bottom:997.816993px;}
.y1a{bottom:1019.099608px;}
.y16{bottom:1019.474851px;}
.y10{bottom:1050.464519px;}
.yf{bottom:1063.188109px;}
.ye{bottom:1075.911700px;}
.yd{bottom:1088.635290px;}
.yc{bottom:1101.358881px;}
.y6{bottom:1148.544135px;}
.yb{bottom:1157.834233px;}
.y5{bottom:1162.357035px;}
.y15{bottom:1163.802497px;}
.ya{bottom:1172.272805px;}
.y14{bottom:1176.526088px;}
.y13{bottom:1189.249678px;}
.y9{bottom:1201.149949px;}
.y12{bottom:1201.973269px;}
.y4{bottom:1203.446805px;}
.y11{bottom:1214.696859px;}
.y8{bottom:1215.588522px;}
.y3{bottom:1217.271738px;}
.y7{bottom:1241.838327px;}
.y1{bottom:1294.221467px;}
.y45{bottom:1383.785534px;}
.ha{height:22.562500px;}
.h8{height:23.184000px;}
.h9{height:23.736000px;}
.h5{height:27.048000px;}
.h7{height:29.520000px;}
.h3{height:29.670000px;}
.h6{height:31.230000px;}
.h4{height:37.476000px;}
.h2{height:57.400000px;}
.h1{height:1311.503635px;}
.h0{height:1349.562909px;}
.w1{width:901.608615px;}
.w0{width:956.000000px;}
.xf{left:5.367619px;}
.x0{left:54.545717px;}
.x7{left:56.162035px;}
.x5{left:64.392502px;}
.x4{left:206.377891px;}
.x1{left:212.632520px;}
.x9{left:387.679993px;}
.xd{left:428.557997px;}
.xa{left:434.950435px;}
.x3{left:499.442563px;}
.xb{left:500.499787px;}
.xe{left:501.729312px;}
.x6{left:757.158241px;}
.x8{left:822.723958px;}
.xc{left:824.271452px;}
.x2{left:869.340492px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.051196pt;}
.ls0{letter-spacing:-0.032579pt;}
.ls8{letter-spacing:-0.007480pt;}
.ls9{letter-spacing:-0.004987pt;}
.ls3{letter-spacing:-0.002992pt;}
.ls2{letter-spacing:-0.002493pt;}
.ls4{letter-spacing:-0.002327pt;}
.ls6{letter-spacing:-0.001995pt;}
.ls7{letter-spacing:-0.001828pt;}
.ls5{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.477055pt;}
.ws6{word-spacing:0.608370pt;}
.ws7{word-spacing:0.610864pt;}
.ws2{word-spacing:0.767943pt;}
.ws5{word-spacing:0.852716pt;}
.ws3{word-spacing:1.023259pt;}
.ws0{word-spacing:1.345064pt;}
._a{width:5.617287pt;}
._c{width:7.910478pt;}
._5{width:15.242504pt;}
._4{width:18.151379pt;}
._7{width:24.737072pt;}
._1{width:29.554169pt;}
._0{width:32.439773pt;}
._3{width:39.048737pt;}
._6{width:115.331072pt;}
._2{width:129.619465pt;}
._8{width:338.136760pt;}
._10{width:515.336350pt;}
._d{width:595.100951pt;}
._f{width:608.669605pt;}
._b{width:611.113060pt;}
._e{width:612.200148pt;}
._9{width:661.154019pt;}
.fs5{font-size:18.284356pt;}
.fs4{font-size:19.946571pt;}
.fs3{font-size:23.270999pt;}
.fs1{font-size:24.933213pt;}
.fs6{font-size:26.595428pt;}
.fs2{font-size:29.919856pt;}
.fs0{font-size:46.541998pt;}
.y0{bottom:16.000000pt;}
.y2{bottom:22.370000pt;}
.y2b{bottom:330.990533pt;}
.y27{bottom:331.252933pt;}
.y28{bottom:331.255600pt;}
.y2a{bottom:352.323867pt;}
.y26{bottom:352.588933pt;}
.y25{bottom:352.589067pt;}
.y29{bottom:370.323867pt;}
.y24{bottom:370.589067pt;}
.y3f{bottom:414.588267pt;}
.y43{bottom:414.708267pt;}
.y3e{bottom:426.068267pt;}
.y42{bottom:426.188267pt;}
.y3d{bottom:448.738267pt;}
.y41{bottom:448.858267pt;}
.y3c{bottom:460.218267pt;}
.y40{bottom:460.338267pt;}
.y44{bottom:482.684000pt;}
.y23{bottom:563.546667pt;}
.y20{bottom:563.811733pt;}
.y22{bottom:584.880000pt;}
.y1f{bottom:585.145067pt;}
.y1e{bottom:585.145200pt;}
.y21{bottom:602.880000pt;}
.y1d{bottom:603.145200pt;}
.y33{bottom:628.250267pt;}
.y39{bottom:637.420267pt;}
.y32{bottom:639.730267pt;}
.y38{bottom:649.420267pt;}
.y31{bottom:651.210267pt;}
.y37{bottom:661.420267pt;}
.y30{bottom:662.690267pt;}
.y2f{bottom:685.360267pt;}
.y2e{bottom:696.840267pt;}
.y36{bottom:697.420267pt;}
.y2d{bottom:708.320267pt;}
.y35{bottom:709.420267pt;}
.y2c{bottom:719.800267pt;}
.y34{bottom:721.420267pt;}
.y3a{bottom:742.612267pt;}
.y3b{bottom:742.817333pt;}
.y19{bottom:805.292800pt;}
.y1c{bottom:807.647600pt;}
.y18{bottom:817.292800pt;}
.y1b{bottom:828.980933pt;}
.y17{bottom:829.292800pt;}
.y1a{bottom:846.980933pt;}
.y16{bottom:847.292800pt;}
.y10{bottom:873.048533pt;}
.yf{bottom:883.623200pt;}
.ye{bottom:894.197867pt;}
.yd{bottom:904.772533pt;}
.yc{bottom:915.347200pt;}
.y6{bottom:954.563200pt;}
.yb{bottom:962.284267pt;}
.y5{bottom:966.043200pt;}
.y15{bottom:967.244533pt;}
.ya{bottom:974.284267pt;}
.y14{bottom:977.819200pt;}
.y13{bottom:988.393867pt;}
.y9{bottom:998.284267pt;}
.y12{bottom:998.968533pt;}
.y4{bottom:1000.193200pt;}
.y11{bottom:1009.543200pt;}
.y8{bottom:1010.284267pt;}
.y3{bottom:1011.683200pt;}
.y7{bottom:1032.100667pt;}
.y1{bottom:1075.636667pt;}
.y45{bottom:1150.074000pt;}
.ha{height:18.751854pt;}
.h8{height:19.268387pt;}
.h9{height:19.727158pt;}
.h5{height:22.479785pt;}
.h7{height:24.534282pt;}
.h3{height:24.658948pt;}
.h6{height:25.955475pt;}
.h4{height:31.146570pt;}
.h2{height:47.705548pt;}
.h1{height:1090.000000pt;}
.h0{height:1121.631333pt;}
.w1{width:749.333333pt;}
.w0{width:794.538400pt;}
.xf{left:4.461067pt;}
.x0{left:45.333333pt;}
.x7{left:46.676667pt;}
.x5{left:53.517067pt;}
.x4{left:171.522133pt;}
.x1{left:176.720400pt;}
.x9{left:322.203600pt;}
.xd{left:356.177600pt;}
.xa{left:361.490400pt;}
.x3{left:415.090267pt;}
.xb{left:415.968933pt;}
.xe{left:416.990800pt;}
.x6{left:629.279600pt;}
.x8{left:683.771733pt;}
.xc{left:685.057867pt;}
.x2{left:722.515067pt;}
}
